Bug 11461 - Add support for sis/sisx MIME types
: Add support for sis/sisx MIME types
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-11 18:58 by
Modified: 2008-04-19 13:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-11 18:58:47
Without proper MIME type unable install sis/sisx packages to Symbian devices
(Nokia phones for example).

see
http://discussion.forum.nokia.com/forum/showpost.php?s=a0eda38b6ec782822df2bd7ed6d5a07d&p=253989&postcount=9
for details.
------- Comment #1 From 2007-04-19 23:09:26 -------
Навешал, пымаш, enh'ов как normal...

Постараюсь добраться сперва до сборки apache-1.3 имени solo@ в Daedalus, потом
-- это.
------- Comment #2 From 2007-06-26 11:51:40 -------
fixed in 1.3.37rusPL30.23-alt4